# Generated by Django 2.2.11 on 2020-04-21 20:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0026_carritocompras_actualizado'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='carritocompras',
            options={'ordering': ['-actualizado'], 'verbose_name': 'Carrito de compras', 'verbose_name_plural': 'Carritos de compras'},
        ),
        migrations.RemoveField(
            model_name='carritocompras',
            name='paqueteria',
        ),
        migrations.RemoveField(
            model_name='carritocompras',
            name='sucursal',
        ),
    ]
